This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307436 - dx: FTBFS in rawhide
dx: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:14 EST by Fedora Release Engineering
Modified: 2016-02-17 23:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-17 23:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (837.02 KB, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details
root.log (110.81 KB, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details
state.log (605 bytes, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:14:36 EST
Your package dx failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12813060

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:14:38 EST
Created attachment 1124378 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:14:40 EST
Created attachment 1124379 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:14:41 EST
Created attachment 1124380 [details]
state.log
Comment 4 Fedora Admin XMLRPC Client 2016-02-17 06:29:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2016-02-17 11:35:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.